.article-img-c-1 { background-image: url(/assets/img/genre/entertainment.png);}
.article-img-c-2 { background-image: url(/assets/img/genre/anime-game.png);}
.article-img-c-3 { background-image: url(/assets/img/genre/humanities.png);}
.article-img-c-4 { background-image: url(/assets/img/genre/sciences.png);}
.article-img-c-5 { background-image: url(/assets/img/genre/knowledge.png);}
.article-img-c-6 { background-image: url(/assets/img/genre/sports.png);}
.article-img-c-7 { background-image: url(/assets/img/genre/event.png);}
.article-img-c-8 { background-image: url(/assets/img/genre/event-sakura.png);}
.article-img-c-9 { background-image: url(/assets/img/genre/event-madoka.png);}